Don't have Telegram yet? Try it now!
https://www.ostechnix.com/how-to-force-apt-package-manager-to-use-ipv4-in-ubuntu-16-04/
How To Force APT Package Manager To Use IPv4 In Ubuntu